-- 基础信息
base_info = {
	group_id = 133220499
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 499001, gadget_id = 70500000, pos = { x = -2110.376, y = 199.256, z = -4630.012 }, rot = { x = 0.000, y = 39.103, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 499002, gadget_id = 70500000, pos = { x = -2078.742, y = 199.362, z = -4647.991 }, rot = { x = 0.000, y = 29.392, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 499003, gadget_id = 70500000, pos = { x = -2080.172, y = 199.702, z = -4650.931 }, rot = { x = 0.000, y = 39.103, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 499004, gadget_id = 70500000, pos = { x = -2087.566, y = 199.516, z = -4623.291 }, rot = { x = 0.000, y = 39.103, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 499001, 499002, 499003, 499004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
